Tor Multiple Denial of Service Vulnerabilities

Tor is prone to multiple vulnerabilities.

Attackers can exploit these issues to cause denial-of-service conditions.

These issues affect versions prior to Tor 0.2.0.34.


 

Privacy Statement
Copyright 2010, SecurityFocus